annotations:
  artifacthub.io/changes: |-
    - kind: changed
      description: Upgraded `common` chart dependency to version 4.5.2
  artifacthub.io/links: |
    - name: Helm source
      url: https://github.com/k8s-at-home/charts/tree/master/charts/stable/radicale
    - name: Radicale source
      url: https://github.com/Kozea/Radicale
    - name: docker-radicale image source
      url: https://github.com/tomsquest/docker-radicale
apiVersion: v2
appVersion: 3.1.1.0
dependencies:
- name: common
  repository: https://library-charts.k8s-at-home.com
  version: 4.5.2
description: A simple CalDAV (calendar) and CardDAV (contact) server.
home: https://github.com/k8s-at-home/charts/tree/master/charts/stable/radicale
keywords:
- radicale
- caldav
- carddav
kubeVersion: '>=1.16.0-0'
maintainers:
- email: me@bjw-s.dev
  name: bjw-s
name: radicale
sources:
- https://github.com/Kozea/Radicale
- https://github.com/tomsquest/docker-radicale
version: 1.2.2
